﻿@model IEnumerable<FestivalKarte.Models.Karta>

<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Festival.Name)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.TipKarte.Name)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Price)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.PurchaseDate)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.FullName)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Taken)
        </th>
        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        Html.RenderPartial("_CardsItems", item);
    }


</table>